{
  "name": "@sereneinserenade/tiptap-search-and-replace",
  "version": "0.1.1",
  "description": "Tiptap Extension for adding comments",
  "repository": {
    "type": "git",
    "url": "https://github.com/sereneinserenade/tiptap-search-and-replace/"
  },
  "author": "Jeet Mandaliya (github: sereneinserenade)",
  "funding": {
    "type": "individual",
    "url": "https://github.com/sponsors/sereneinserenade"
  },
  "main": "dist/index.cjs.js",
  "module": "dist/index.js",
  "types": "dist/index.d.ts",
  "devDependencies": {
    "@rollup/plugin-babel": "^6.0.3",
    "@rollup/plugin-commonjs": "^24.0.1",
    "@tiptap/core": "^2.1.8",
    "@tiptap/pm": "^2.1.8",
    "rollup": "^3.17.3",
    "rollup-plugin-auto-external": "^2.0.0",
    "rollup-plugin-sourcemaps": "^0.6.3",
    "rollup-plugin-typescript2": "^0.34.1",
    "typescript": "^4.9.5"
  },
  "peerDependencies": {
    "@tiptap/core": "^2.x.x",
    "@tiptap/pm": "^2.x.x"
  }
}